1734400152980
16071,0.0.0
6419,0.0.0
16898,0.0.0
13231,0.0.0
4567,0.0.0
12535,0.0.0
17515,0.0.0
19168,0.0.0
21905,0.0.0
808,0.0.0
28,2.2.0
815,0.0.0
1754,0.0.0
15305,1.14.0
16062,0.0.0
3863,2.2.0
21917,0.0.0
19076,0.0.0
18270,0.0.0
1591,1.14.0
8893,0.0.0
6351,0.0.0
44,2.3.0
5378,2.3.0
746,0.0.0
9966,0.0.0
11293,0.0.0
15336,1.33.0,1.27.0
20532,0.0.0
22658,1.33.0
3793,1.33.0
19753,0.0.0
16716,1.23.0
6369,0.0.0
9503,0.0.0
16728,1.27.0
20582,0.0.0
7072,2.2.0
13224,1.27.0
2801,2.3.0
21953,0.0.0
13852,0.0.0
2805,2.3.0
2882,0.0.0
4625,1.23.0
17517,0.0.0
22681,0.0.0
14588,1.27.0
11283,2.2.0
17550,0.0.0
11228,0.0.0
2899,2.2.0
5413,1.27.0
16103,0.0.0
8602,0.0.0
15316,1.14.0
708,0.0.0
21879,0.0.0
6353,0.0.0
14494,0.0.0
11237,0.0.0
18285,1.14.0
21111,0.0.0
22147,1.14.0
19833,0.0.0
20598,1.14.0
93,0.0.0
14511,1.27.0
12530,0.0.0
7060,1.14.0
3848,1.14.0
2261,0.0.0
12567,1.27.0
5429,0.0.0
16087,0.0.0
21226,0.0.0
128,0.0.0
1693,0.0.0
19112,0.0.0
184,1.14.0
14619,0.0.0
21950,1.14.0
5491,0.0.0
22676,0.0.0
4697,0.0.0
9347,0.0.0
14643,1.33.0
21297,0.0.0
883,0.0.0
5447,0.0.0
16148,2.3.0
5552,2.2.0
19811,0.0.0
1475,0.0.0
8084,2.0.0,1.33.0
1714,0.0.0
2285,0.0.0
4636,0.0.0
12592,0.0.0
6395,0.0.0
6507,1.33.0,1.27.0
22652,0.0.0
10113,0.0.0
98,0.0.0
10696,0.0.0
6466,1.27.0
13954,0.0.0
16844,1.27.0
12589,0.0.0
16843,1.27.0
10014,2.0.0,1.33.0
13323,0.0.0
2990,0.0.0
7172,0.0.0
18318,0.0.0
13972,1.27.0
126,0.0.0
10735,2.3.0
2081,0.0.0
956,1.27.0
3650,1.33.0,1.27.0
4587,2.2.0
887,0.0.0
2966,1.27.0
914,0.0.0
4679,0.0.0
6829,0.0.0
16111,0.0.0
10047,0.0.0
155,0.0.0
10649,0.0.0
9925,0.0.0
165,2.2.0
2215,1.23.0
5582,1.27.0
13942,0.0.0
7924,1.14.0
7571,0.0.0
16889,0.0.0
16169,2.1.0
9258,0.0.0
16164,2.0.0
20604,0.0.0
14055,0.0.0
16999,0.0.0
15521,0.0.0
7990,0.0.0
20674,1.27.0
19220,0.0.0
3141,0.0.0
20039,0.0.0
14775,0.0.0
19228,1.14.0
8006,1.33.0,1.27.0
2499,0.0.0
9430,1.14.0
13344,0.0.0
22099,0.0.0
19238,1.23.0
21398,1.27.0
205,1.14.0
9442,2.2.0
20660,0.0.0
212,0.0.0
15623,0.0.0
1793,1.27.0
21356,0.0.0
5564,2.0.0,1.33.0
15506,0.0.0
11342,0.0.0
11397,0.0.0
1212,0.0.0
221,0.0.0
5589,0.0.0
21372,0.0.0
7221,1.27.0
9338,0.0.0
16996,0.0.0
1002,0.0.0
11455,0.0.0
17243,1.23.0
22129,0.0.0
1813,2.0.0
7277,0.0.0
18536,0.0.0
12732,1.14.0
14107,0.0.0
2956,0.0.0
9042,0.0.0
17059,0.0.0
18545,1.14.0
20048,0.0.0
13389,0.0.0
22172,2.2.0
20102,0.0.0
22173,2.2.0
5659,1.14.0
10153,2.2.0
21983,0.0.0
4023,2.0.0,1.33.0,1.27.0
3110,0.0.0
22807,0.0.0
1770,2.0.0,1.33.0
14004,0.0.0
14766,1.27.0
14761,1.27.0
11357,1.33.0
14767,1.27.0
14765,1.27.0
1773,0.0.0
22120,0.0.0
1771,2.2.0
15643,0.0.0
20776,1.27.0
20777,1.27.0
19342,1.14.0
5758,0.0.0
2463,0.0.0
392,0.0.0
6662,0.0.0
18577,1.14.0
21252,1.27.0
1897,2.2.0
10848,0.0.0
17064,0.0.0
3173,1.23.0
6631,0.0.0
8860,2.3.0
12121,1.14.0
5708,1.33.0
1865,2.2.0
2473,1.14.0
2448,0.0.0
5711,1.33.0
1099,0.0.0
351,1.14.0
13476,0.0.0
9494,2.2.0
14081,0.0.0
22186,1.14.0
8870,0.0.0
12135,0.0.0
7810,1.27.0
8838,1.27.0
10151,2.2.0
14858,1.14.0
19008,0.0.0
4173,0.0.0
7401,1.27.0
20134,1.27.0
15651,1.27.0
20091,1.27.0
1221,0.0.0
4757,1.14.0
11195,2.0.0
22781,0.0.0
15656,0.0.0
3301,1.14.0
10852,0.0.0
4586,0.0.0
2391,0.0.0
2201,2.2.0
13515,0.0.0
11,0.0.0
20113,0.0.0
20524,2.2.0
9481,1.27.0
7349,0.0.0
413,1.27.0
14078,0.0.0
3271,0.0.0
9544,0.0.0
3284,0.0.0
10215,0.0.0
3383,0.0.0
462,0.0.0
583,0.0.0
9631,2.2.0
22274,0.0.0
10270,0.0.0
10315,1.27.0
14216,0.0.0
20892,0.0.0
5010,0.0.0
19399,0.0.0
23066,0.0.0
7739,0.0.0
13544,0.0.0
21671,0.0.0
21674,0.0.0
16387,1.27.0
7411,1.14.0
20211,0.0.0
14914,0.0.0
22249,2.2.0
17905,0.0.0
10234,0.0.0
20831,1.23.0
442,1.33.0
8969,0.0.0
14199,1.27.0
22219,0.0.0
15038,2.3.0
1254,0.0.0
4207,0.0.0
16360,1.14.0
5162,0.0.0
15709,2.0.0
8979,0.0.0
8976,0.0.0
12178,1.14.0
459,0.0.0
1920,0.0.0
2536,1.14.0
1968,1.14.0
22935,0.0.0
1931,0.0.0
22987,0.0.0
22277,1.27.0
11527,0.0.0
17242,0.0.0
1943,0.0.0
22999,1.14.0
16425,0.0.0
12243,0.0.0
7433,0.0.0
11538,0.0.0
11542,1.14.0
18554,1.33.0,1.27.0
2567,0.0.0
1967,0.0.0
4980,0.0.0
3378,0.0.0
7442,2.3.0
14195,0.0.0
22314,0.0.0
19435,0.0.0
6118,2.2.0
8367,0.0.0
21619,1.27.0
21614,1.27.0
10400,0.0.0
21625,1.27.0
3587,0.0.0
15772,0.0.0
6107,1.14.0
14254,0.0.0
20946,0.0.0
19494,1.14.0
20244,0.0.0
11662,0.0.0
21590,1.27.0
15015,0.0.0
14305,2.2.0
11003,0.0.0
9048,0.0.0
7513,2.0.0,1.33.0
12283,1.27.0
17262,0.0.0
540,0.0.0
20225,0.0.0
21607,0.0.0
10348,0.0.0
5116,1.14.0
5178,0.0.0
12903,0.0.0
17920,0.0.0
14982,0.0.0
20027,2.3.0
5125,1.14.0
13056,2.2.0
14987,1.27.0
17883,0.0.0
1392,0.0.0
585,1.23.0
10989,0.0.0
23064,2.3.0
10991,0.0.0
15756,0.0.0
14902,0.0.0
2667,1.23.0
19531,1.27.0
18777,0.0.0
9080,1.14.0
4347,1.33.0,1.27.0
9599,0.0.0
11633,2.2.0
12989,0.0.0
16483,1.23.0
12941,0.0.0
6127,0.0.0
9688,0.0.0
21604,1.27.0
19503,1.14.0
1371,0.0.0
2649,2.3.0
10341,1.14.0
9705,0.0.0
15045,2.3.0
4328,0.0.0
9065,0.0.0
21694,1.14.0
21507,2.2.0
5253,0.0.0
11808,2.2.0
639,0.0.0
12377,0.0.0
9754,2.2.0
3756,0.0.0
8414,0.0.0
16005,0.0.0
18035,1.27.0
15811,0.0.0
21047,2.3.0
11035,0.0.0
14351,1.27.0
9394,0.0.0
10406,1.27.0
13722,1.27.0
18832,0.0.0
13187,0.0.0
17346,0.0.0
20279,1.14.0
2684,1.14.0
11123,2.2.0
21056,0.0.0
17954,1.27.0
21060,0.0.0
22406,1.27.0
17957,1.27.0
13658,0.0.0
17953,1.27.0
22033,0.0.0
3569,0.0.0
7518,0.0.0
3613,1.14.0
9747,0.0.0
5229,1.14.0
23135,0.0.0
10700,0.0.0
14336,0.0.0
9103,0.0.0
11690,2.0.0,1.33.0,1.27.0
16632,2.3.0
3685,0.0.0
6238,2.2.0
3628,0.0.0
22486,0.0.0
19632,0.0.0
6243,1.27.0
16560,0.0.0
23150,0.0.0
6241,1.27.0
7594,0.0.0
5258,0.0.0
17352,0.0.0
19664,0.0.0
11010,2.2.0
10641,2.2.0
21054,1.27.0
4444,1.33.0
11008,2.2.0
11009,2.2.0
14415,0.0.0
21108,0.0.0
21723,1.23.0
19553,0.0.0
14375,0.0.0
2938,1.27.0
15837,1.33.0
20304,2.3.0
18855,0.0.0
867,2.2.0
9137,0.0.0
21072,0.0.0
11761,0.0.0
634,1.14.0
10497,1.14.0
14410,0.0.0
6991,1.27.0
15955,0.0.0
19067,0.0.0
16097,0.0.0
18176,1.23.0
15964,1.23.0
13137,0.0.0
20420,1.14.0
17428,0.0.0
12476,2.2.0
18108,0.0.0
17487,1.27.0
7690,0.0.0
19709,1.27.0
21131,1.27.0
669,0.0.0
22259,0.0.0
5301,0.0.0
18885,1.14.0
16395,0.0.0
752,1.27.0
6263,1.33.0,1.27.0
6225,2.2.0
22531,0.0.0
2771,0.0.0
2770,0.0.0
18847,0.0.0
6969,1.33.0,1.27.0
8973,2.3.0
2141,0.0.0
5346,0.0.0
9300,2.2.0
13251,0.0.0
10518,0.0.0
18893,0.0.0
20475,2.2.0
11143,0.0.0
11144,0.0.0
7678,0.0.0
22940,1.27.0
9196,0.0.0
18155,0.0.0
20440,0.0.0
17473,1.27.0
2190,2.2.0
15959,0.0.0
18159,0.0.0
13178,0.0.0
16016,0.0.0
10558,0.0.0
17485,0.0.0
5259,1.27.0
13196,2.0.0,1.33.0,1.27.0
21152,0.0.0
6949,0.0.0
18883,1.14.0
11673,0.0.0
2126,2.2.0
15973,2.2.0
15974,2.2.0
6961,0.0.0
2127,2.2.0
2130,2.2.0
16542,1.23.0
13151,0.0.0
14458,0.0.0
10537,0.0.0
11811,1.14.0
15989,0.0.0
3624,0.0.0
8487,0.0.0
